[Startup]
AppName=Spectrum
ProductGUID=DDB27225-565D-4EBF-A155-9E31916121BA
CompanyName=Veriteq Instruments
CompanyURL=http://www.veriteq.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
